# Class: ReturnShipping

[internal](../modules/internal-14.md).ReturnShipping

## Properties

### option\_id

• `Optional` **option\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim.d.ts:186

___

### price

• `Optional` **price**: `number`

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim.d.ts:187
